<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-menu-button></ion-menu-button>
    </ion-buttons>
    <ion-title>Acciones</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-grid>
    <ion-row>
      <ion-col *ngIf="usuario">
        <ion-input required type="text" placeholder="Nombre" [(ngModel)]="usuario.nombre"></ion-input>
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col *ngIf="usuario">
        <ion-input required type="text" placeholder="Apellido" [(ngModel)]="usuario.apellido"></ion-input>
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col *ngIf="usuario">
        <ion-input required type="text" placeholder="Nombre Usuario" [(ngModel)]="usuario.usuario"></ion-input>
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col *ngIf="usuario">
        <ion-input required type="email" placeholder="Correo" [(ngModel)]="usuario.correo"></ion-input>
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col *ngIf="usuario">
        <ion-input required type="email" placeholder="Contraseña" [(ngModel)]="usuario.contrasena"></ion-input>
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col *ngIf="usuario">
        <ion-input required type="email" placeholder="Confirmar Contraseña"></ion-input>
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col *ngIf="usuario">
        <ion-input required type="email" placeholder="Dirección" [(ngModel)]="usuario.direccion"></ion-input>
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col>
        <ion-button expand="full"> Guardar </ion-button>
      </ion-col>
    </ion-row>
  </ion-grid>

  <ion-fab *ngIf="id" vertical="bottom" horizontal="end" slot="fixed" color="danger">
    <ion-fab-button [routerLink]="['/web/lugares/acciones']" routerDirection="forward" (click)="eliminar()">
      <ion-icon name="trash"></ion-icon>
    </ion-fab-button>
  </ion-fab>
</ion-content>